Bug 488493 - Bull company's bug
Bull company's bug
Status: ON_QA
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Windows
low Severity medium
: ---
: ---
Assigned To: Jim Whitehurst
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2009-03-04 11:58 EST by Noam
Modified: 2016-01-28 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (76.71 KB, image/jpeg)
2009-03-04 11:58 EST, Noam
no flags Details

  None (edit)
Description Noam 2009-03-04 11:58:09 EST
Created attachment 334012 [details]
screen shot

Vincent from Bull describe a bug that he got,
after adding new connection he could not open the server tree.

The error log contain:
“javax.management.InstanceNotFoundException:Penrose:type=directory,partition=ROOT”

screen shot Enclosed.
Comment 1 Endi Sukma Dewata 2009-03-26 22:19:27 EDT
Noam, please check with Bull about this issue. If it's no longer a problem we can close this issue.

Note You need to log in before you can comment on or make changes to this bug.